body
	{
	margin:0px;
	padding:0px;
	width:100%;
	overflow-x:hidden;
	background-color:#000000;
	margin:auto;
	min-height:1050px;
	background-image:url(/cosmowars/img/mainback.jpg);
	background-repeat:no-repeat;
	}
 img, div, a, input { behavior: url("iepngfix.htc") }	

	
.mainstring
	{
	position:absolute;
	width:100%;
	}

.string
	{
	position:relative;
	float:left;
	width:100%;
	}
	
.loader
	{
	margin-top:300px;
	color:#ffffff;
	font-size:16px;
	font-family:arial;
	text-align:center;
	}

	


.menu_main	
	{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	margin-top:110px;
	width:970px;
	}
	
.menu_main1	
	{
	position:relative;
	float:left;
	width:970px;
	height:292px;
	background-image:url(/cosmowars/img/mainmenu1.png);
	background-repeat:no-repeat;
	}
	
.menu_main2	
	{
	position:relative;
	float:left;
	width:970px;
	min-height:106px;
	background-image:url(/cosmowars/img/mainmenu2.png);
	background-repeat:repeat-y;
	}
	
.menu_main3	
	{
	position:relative;
	float:left;
	width:970px;
	height:115px;
	background-image:url(/cosmowars/img/mainmenu3.png);
	background-repeat:no-repeat;
	}
	
	
.menutop
	{
	position:relative;
	float:left;
	width:450px;
	height:50px;
	margin-left:194px;
	}

.mlink
	{
	position:relative;
	float:left;
	text-decoration:none;
	margin-left:10px;
	margin-top:23px;
	color:#FBFBFB;
	font-size:17px;
	font-weight:bold;
	font-family:arial;
	}

.mlink:hover
	{
	position:relative;
	float:left;
	text-decoration:underline;
	margin-left:10px;
	margin-top:23px;
	color:#FBFBFB;
	font-size:17px;
	font-weight:bold;
	font-family:arial;
	}	
	
.menuleft
	{
	position:relative;
	float:left;
	width:270px;
	margin-top:15px;
	}
	
.lpass
	{
	position:relative;
	float:teft;
	text-align:left;
	margin-left:115px;
	margin-top:10px;
	color:#FBFBFB;
	font-size:17px;
	font-weight:bold;
	font-family:arial;
	}
	
.inpute
	{
	position:relative;
	float:left;
	color:#000000;
	text-align:center;
	font-size:15px;
	font-family:arial;
	margin-bottom:5px;
	width:196px;
	height:21px;
	margin-left:55px;
	margin-top:7px;
	border:none;
	background-image:url(/cosmowars/img/input_back.jpg);
	background-repeat:no-repeat;
	}
	
.reg
	{
	position:relative;
	float:left;
	border:none;
	width:229px;
	height:98px;
	margin-left:40px;
	margin-top:2px;
	background-image:url(/cosmowars/img/registration.png);
	background-repeat:no-repeat;
	text-decoration:none;
	cursor: pointer;
	}
	
.lefttext
	{
	position:relative;
	float:left;
	width:200px;
	height:200px;
	overflow-y:auto;
	margin-left:55px;
	margin-top:40px;
	text-align:left;
	color:#FBFBFB;
	font-size:15px;
	font-weight:bold;
	font-family:arial;
	}
	
.menuright
	{
	position:relative;
	float:left;
	width:530px;
	}
	
.deskhead
	{
	position:relative;
	float:left;
	margin-left:20px;
	margin-top:15px;
	text-align:left;
	color:#FBFBFB;
	font-size:19px;
	font-weight:bold;
	font-family:arial;
	}
	
.righttext
	{
	position:relative;
	float:left;
	width:490px;
	height:120px;
	overflow-y:auto;
	margin-left:20px;
	margin-top:10px;
	text-align:left;
	color:#FBFBFB;
	font-size:15px;
	font-weight:bold;
	font-family:arial;
	}
	
.tv_main
	{
	position:relative;
	float:left;
	width:492px;
	height:315px;
	margin-left:9px;
	margin-top:2px;
	background-image:url(/cosmowars/img/tv.jpg);
	background-repeat:no-repeat;
	}
body
	{
	margin:0px;
	padding:0px;
	width:100%;
	overflow-x:hidden;
	background-color:#000000;
	margin:auto;
	min-height:1050px;
	background-image:url(/cosmowars/img/mainback.jpg);
	background-repeat:no-repeat;
	}
	

	
.mainstring
	{
	position:absolute;
	width:100%;
	}

.string
	{
	position:relative;
	float:left;
	width:100%;
	}
	
.loader
	{
	margin-top:300px;
	color:#ffffff;
	font-size:16px;
	font-family:arial;
	text-align:center;
	}

	


.menu_main	
	{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	margin-top:110px;
	width:970px;
	}
	
.menu_main1	
	{
	position:relative;
	float:left;
	width:970px;
	height:292px;
	background-image:url(/cosmowars/img/mainmenu1.png);
	background-repeat:no-repeat;
	z-index:1;
	}
	
.logo
	{
	position:relative;
	float:left;
	width:390px;
	height:50px;
	margin-top:20px;
	margin-left:300px;
	border:none;
	text-decoration:none;
	}
	
.top_menu1
	{
	position:relative;
	float:left;
	width:63px;
	height:19px;
	margin-top:8px;
	margin-left:265px;
	border:none;
	text-decoration:none;
	}
	
.top_menu2
	{
	position:relative;
	float:left;
	width:65px;
	height:19px;
	margin-top:8px;
	margin-left:20px;
	border:none;
	text-decoration:none;
	}
	
.top_menu3
	{
	position:relative;
	float:left;
	width:65px;
	height:19px;
	margin-top:8px;
	margin-left:30px;
	border:none;
	text-decoration:none;
	}
	
	
.top_menu4
	{
	position:relative;
	float:left;
	width:65px;
	height:19px;
	margin-top:8px;
	margin-left:35px;
	border:none;
	text-decoration:none;
	}
	
.top_menu5
	{
	position:relative;
	float:left;
	width:69px;
	height:19px;
	margin-top:8px;
	margin-left:30px;
	border:none;
	text-decoration:none;
	}
	
	
.menu_main2	
	{
	position:relative;
	float:left;
	width:970px;
	min-height:106px;
	background-image:url(/cosmowars/img/mainmenu2.png);
	background-repeat:repeat-y;
	}

.over
	{
	position:relative;
	float:left;
	width:970px;
	margin-top:-150px;
	margin-bottom:-60px;
	z-index:2;
	}
	
.video{
	position:relative;
	float:left;
	width:394px;
	height:249px;
	margin-left:40px;
	background-image:url(/cosmowars/img/video.png);
	background-repeat:no-repeat;
	overflow: hidden;
}
.video video {
	width: 320px;
	height: 240px;
	margin: 4px auto;
	display: block;
	position: relative;
	z-index: -1;
}
.b_yello
	{
	position:relative;
	float:left;
	width:478px;
	height:253px;
	margin-left:15px;
	background-image:url(/cosmowars/img/b_yello.png);
	background-repeat:no-repeat;
	}
	
.y_text
	{
	position:relative;
	float:left;
	width:430px;
	margin-left:25px;
	text-align:left;
	color:#ffffff;
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	margin-top:60px;
	}
	
.reg
	{
	position:relative;
	float:left;
	border:none;
	width:304px;
	height:59px;
	margin-left:95px;
	margin-top:33px;
	text-decoration:none;
	background-image:url(/cosmowars/img/registration.png);
	background-repeat:no-repeat;
	text-decoration:none;
	}
	
.left_bl
	{
	position:relative;
	float:left;
	width:230px;
	margin-top:20px;
	margin-left:45px;
	}
	
.entering
	{
	position:relative;
	float:left;
	width:224px;
	height:124px;
	background-image:url(/cosmowars/img/enter_bg.png);
	background-repeat:no-repeat;
	}
	
.inplog
	{
	position:relative;
	float:left;
	width:163px;
	height:21px;
	border:none;
	margin-top:25px;
	margin-left:30px;
	text-align:center;
	color:#ffffff;
	font-size:13px;
	font-family:arial;
	background-repeat:none;
	}
	
.inppass
	{
	position:relative;
	float:left;
	width:163px;
	height:21px;
	border:none;
	margin-top:5px;
	margin-left:30px;
	text-align:center;
	color:#ffffff;
	font-size:13px;
	font-family:arial;
	background-repeat:none;
	}
	
.rem
	{
	position:relative;
	float:left;
	border:none;
	margin-top:5px;
	
	margin-left:30px;
	text-align:left;
	color:#FFA800;
	font-size:11px;
	font-family:arial;
	}
	
.rec
	{
	position:relative;
	float:left;
	border:none;
	margin-top:3px;
	margin-left:30px;
	padding:0;
	width: 100px;
	text-align:left;
	color:#FFA800;
	font-size:11px;
	font-family:arial;
	text-decoration:none;
	}
	
	
.rec:hover
	{
	position:relative;
	float:left;
	border:none;
	margin-top:3px;
	margin-left:30px;
	text-align:left;
	color:#FFA800;
	font-size:11px;
	font-family:arial;
	text-decoration:underline;
	}
	
	
.check
	{
	position:relative;
	float:left;
	border:#FFA800 solid 1px;
/*	width:5px;
	height:5px;*/
	background:none;
	}
	
.server
	{
	position:relative;
	float:left;
	width:227px;
	height:123px;
	margin-top:15px;
	background-image:url(/cosmowars/img/server_bg.png);
	background-repeat:no-repeat;
	}
	
.s_head
	{
	position:relative;
	float:left;
	border:none;
	width:100%;
	margin-top:10px;
	text-align:center;
	color:#FFA800;
	font-size:14px;
	font-weight:bold;
	font-family:arial;
	}	
	
.m_server
	{
	position:relative;
	float:left;
	border:none;
	width:185px;
	margin-top:10px;
	margin-left:25px;
	text-align:left;
	color:#FFA800;
	font-size:14px;
	font-family:arial;
	}	
	
.b_gray
	{
	position:relative;
	float:left;
	width:641px;
	height:258px;
	margin-left:15px;
	margin-top:20px;
	background-image:url(/cosmowars/img/b_gray.png);
	background-repeat:no-repeat;
	}
	
.g_text
	{
	position:relative;
	float:left;
	border:none;
	width:580px;
	margin-top:30px;
	margin-left:40px;
	text-align:left;
	color:#ffffff;
	font-size:13px;
	font-family:arial;
	overflow-y:auto;
	height:200px;
	}
	
.menu_main3	
	{
	position:relative;
	float:left;
	width:970px;
	height:115px;
	background-image:url(/cosmowars/img/mainmenu3.png);
	background-repeat:no-repeat;
	z-index:1;
	}
	
	
.menutop
	{
	position:relative;
	float:left;
	width:450px;
	height:50px;
	margin-left:194px;
	}

.mlink
	{
	position:relative;
	float:left;
	text-decoration:none;
	margin-left:10px;
	margin-top:23px;
	color:#FBFBFB;
	font-size:17px;
	font-weight:bold;
	font-family:arial;
	}

.mlink:hover
	{
	position:relative;
	float:left;
	text-decoration:underline;
	margin-left:10px;
	margin-top:23px;
	color:#FBFBFB;
	font-size:17px;
	font-weight:bold;
	font-family:arial;
	}	

	
.inpute
	{
	position:relative;
	float:left;
	color:#000000;
	text-align:center;
	font-size:15px;
	font-family:arial;
	margin-bottom:5px;
	width:196px;
	height:21px;
	margin-left:55px;
	margin-top:7px;
	border:none;
	background-image:url(/cosmowars/img/input_back.jpg);
	background-repeat:no-repeat;
	}
	

	
.lefttext
	{
	position:relative;
	float:left;
	width:200px;
	height:200px;
	overflow-y:auto;
	margin-left:55px;
	margin-top:40px;
	text-align:left;
	color:#FBFBFB;
	font-size:15px;
	font-weight:bold;
	font-family:arial;
	}
	
.menuright
	{
	position:relative;
	float:left;
	width:530px;
	}
	
.deskhead
	{
	position:relative;
	float:left;
	margin-left:20px;
	margin-top:15px;
	text-align:left;
	color:#FBFBFB;
	font-size:19px;
	font-weight:bold;
	font-family:arial;
	}
	
.righttext
	{
	position:relative;
	float:left;
	width:490px;
	height:120px;
	overflow-y:auto;
	margin-left:20px;
	margin-top:10px;
	text-align:left;
	color:#FBFBFB;
	font-size:15px;
	font-weight:bold;
	font-family:arial;
	}

.footer_new {
	font-size: 11px;
	color: #fff;
	font-family: Tahoma;
 padding: 30px 0 0 30px;
	float: left;
}

.footer_new a {
	font-size: 11px;
	font-family: Tahoma;
	color: #fff;
}

.formbg_t {
	background:url(/cosmowars/img/formbg_t.jpg) no-repeat;
	width: 500px;
	height: 45px;
	padding: 30px 0 0 0;
	text-align: center;
}

.formbg {
	background:url(/cosmowars/img/formbg_b.jpg) no-repeat bottom left;
	width: 500px;
	padding: 0 60px 50px 40px;
	
}

.boxcap {
color: #BF5217;
	margin-left: 40px;
}

.boxcap span {
	color: #fff;
}

#loginbox {
	top:150px;
	left:50%;
	margin-left: -250px; 
	width: 500px;
	position: absolute;
	z-index: 999;
	background: #000;
	color:#ddd;
	font-family: Tahoma;
	font-size: 12px;	
}

.beeline_text {

	top:700px;
	left:50%;
	margin-left: -200px; 
	width: 400px;
	position: absolute;
	z-index: 1000;
	font-family: Tahoma;

}


#loginbox a {
color: #E2BC32;
}

#loginbox .h2 {

font-weight: bold;
color: #FFA800;
}

#loginbox table {
	text-align: left;
}

.breg {
	background: #A2470E;
	color: #fff;
	border: 2px solid #A2470E;
	cursor: pointer;
	padding: 3px 6px;
}


.mts {
	width: 410px; 
	height: 120px; 
	margin: 4px 0;
	overflow: auto; 
	background: #fff; 
	text-align: left; 
	border: solid 1px #344566;
	line-height: 2em;
	color: #E0E5EF;
}

#loginbox .mts p {
	padding:0;margin:0;
	color: #000;
	line-height: 1.1em;	

}

.mts2 {
	width: 400px; 
	height: 91px; 
	margin: 4px 0;
	overflow: auto; 
	background: #000; 
	text-align: left; 
	border: solid 1px #191B1F;
	line-height: 2em;
	color: #E0E5EF;
}

#loginbox .mts2 p {
	padding:0;margin:0;
	color: #777;
	line-height: 1.1em;	
	font-size: 10px;
	line-height: 0.9em;

}

.number {
	font-size: 16px;
	color: #FFE900;
}


/* стили для загаловков, ссылок и т.д. в формах ввода */

body {
    color: #fff;
}

a {
    text-decoration: underline;
    color: #fff;
}

a:hover {
    text-decoration: none;
}

a.text-link {
    cursor: text;
    color: #fff;
    text-decoration: none;
}

input[type="submit"] {
	background: #A2470E;
	color: #fff;
	border: 2px solid #A2470E;
	padding: 3px 6px;
	margin: 0 auto; 
	border: none; 
	cursor: pointer; 
	font-weight: bold;
}

input[type="submit"]:hover {

}

h1 {
    margin: 0px 0px 20px 0px;
    font-size: 13px; 
    line-height: 18px;
    color: #fff; 
    text-align: left; 
}

h2 {
    margin: 0px 0px 20px 0px;
    padding: 0px 0px 0px 0px;
    font-size: 12px; 
    line-height: 16px;
    font-weight: bold; 
    color: #fff; 
    text-align: left;
}

h3 {
    margin: 0px 0px 20px 0px;
    padding: 0px 0px 0px 0px;
    text-align: left; 
    font-size: 13px; 
    line-height: 18px;
    color: #A2470E;
}

h4 {
    margin: 0px 0px 20px 0px;
    padding: 0px 0px 0px 0px;
    text-align: left; 
    font-size: 12px; 
    line-height: 16px;
    font-weight: bold; 
    color: #fff;
}

h5 {
    margin: 0px 0px 20px 0px;
    padding: 0px 0px 0px 0px;
    text-align: left; 
    font-size: 12px;
    line-height: 16px;
    font-weight: bold; 
    color: #fff;
}

h6 {
    margin: 0px 0px 20px 0px;
    padding: 0px 0px 0px 0px;
    text-align: left; 
    font-size: 12px; 
    line-height: 16px;
    font-weight: bold; 
    color: #fff;
}

.check_rules {
    font-size: 11px;
    margin: 20px 0px 0px 0px;
    text-align: left;
}

.example {
    padding-top: 5px; 
    text-align: left; 
    font-size: 11px; 
    color: #fff;
}

.reenter {
   	margin: 20px 0px 0px 0px;
    text-align: left;  
    font-size: 11px; 
    color: #fff;
}

#errmsg {
    font-weight: bold;
    font-size: 13px;
    color: #ff0000;
}

.number2 {
    font-weight: bold;
    color: #E2BC32;
}

/* окошки */

.m-rulles  {
    margin: 20px auto 0px auto;
    padding: 5px;
    height: 250px;
    width: 400px;
    overflow: auto;
    border: 1px solid #fff;
    font-size: 11px;
    text-align: left;
    color: #fff;
}
.b-rulles  {
    margin: 20px auto 0px auto;
    padding: 5px;
    height: 100px;
    width: 700px;
    overflow: auto;
    border: 1px solid #111;
    font-size: 12px;
}
.rul-rid {
    position: absolute;
    top: 3300px;
    width: 600px;
    color: #111;
    border: 1px solid #111;
    overflow: hidden;
}
.rul-rid,
.rul-rid p,
.rul-rid a {
    font-size: 11px;
    color: #111;
}

#mts_rules_box {
    padding: 0px 0px 20px 0px;
    width: 400px !important;
    height: 250px !important;
    font-size: 11px !important;
    margin: 50px auto 0px auto;
}

    #mts_rules_box p {
        margin: 10px 0px 10px 0px;
        padding: 0px 0px 0px 0px;
        font-family: Tahoma;
        font-size: 11px !important;
        line-height: 11px;
        font-weight: normal;
        text-align: left;
        color: #fff;
    }

    #mts_rules_box .rul {
        font-family: Tahoma;
        font-size: 11px !important;
        line-height: 11px;
        font-weight: normal;
        text-align: left;
        color: #fff;
    }

    #mts_rules_text {
        width: 410px !important;
        height: 210px !important;
    }

        #mts_rules_text p {
            font-size: 11px;
        }

        #show_oss {
            text-align: left;
            display: block;
            margin: 10px 0px 0px 0px;
            font-size: 11px;
        }

        #oss_box {
            width: 400px;
            margin: 0px auto 0px auto;
            font-size: 12px;
            color: #fff;
        }

.footer_new .rid {margin: 3000px 0px 0px 0px;}
.footer_new .rid a {color: #111;}
.footer_new .rid p {color: #111;}

    /* pwdm */
    .head {
    	padding: 0px 0px 0px 0px !important;
    	margin: 0px 0px 0px 0px !important;
        font-size: 14px !important;
        color: #fff;
        text-align: left !important;
    }
    .action {
        font-size: 14px !important;
        color: #fff;
        text-align: left !important;
    }
    .cap_images {
    	margin: 20px 0px 20px 0px !important
    }
    #mts_form input[type="text"] {
    	margin: 0px 0px 0px 0px !important;
    }
    .enter {
    	text-align: left !important;
    }
    #errmsg {
    	text-align: left !important;
    }

    /* pwdm */
    .head {
    	padding: 0px 0px 0px 0px !important;
    	margin: 0px 0px 0px 0px !important;
        font-size: 14px !important;
        text-align: left !important;
    }
    .action {
        font-size: 14px !important;
        text-align: left !important;
    }
    .cap_images {
    	margin: 20px 0px 20px 0px !important
    }
    #mts_form input[type="text"] {
    	margin: 0px 0px 0px 0px !important;
    	border-radius: 2px;
    	border: none;
    }
    .enter {
    	text-align: left !important;
    }
    #errmsg {
    	text-align: left !important;
    }

    #mts_form input[type="submit"] {
		background: #A2470E;
		color: #fff;
		border: 2px solid #A2470E;
		padding: 3px 6px;
		margin: 0 auto; 
		border: none; 
		cursor: pointer; 
		font-weight: bold;
	}